 

/* CSS Document */


/*--------DECLARATION DES BALISES----*/
 

#top{
width:100%;
height: 310px;

  background-image:
    url("../images/2007cambodge/bandeau.jpg"),
    url("../images/2007cambodge/fond.jpg");
  
  background-repeat: no-repeat, no-repeat;
  background-position: center, center;
  background-size: 903px auto, cover;
} 

 
#texte{
 padding:0 80px 0 80px;
 text-align: center;
}

#texte img{
  text-align: center;
}
   
 h1{
font-family: 'IndieFlower'; 
font-size:60px;
font-weight: lighter;
line-height:normal;
text-transform: uppercase;
clear:both;
 }

h2{ 
font-family: 'PT Sans Narrow' Helvetica, sans-serif;  
line-height:normal;
color: #B5383D;/*--------rouge fonce----*/ 
 color:#798081; /*--------gris pas trop fonce----*/ 
 color:#706e6e; /*--------gris encore + clair----*/ 

font-size:50px; 
font-weight: lighter;
text-transform: uppercase;
text-align:left;
 }
   
h3{
font-family: 'PT Sans Narrow' Helvetica, sans-serif;  
color:#505743; /*--------gris + fonce----*/ 
 color:#706e6e; /*--------gris encore + clair----*/ 
font-size:45px;
font-weight:normal;
line-height:normal;
text-align:left; 
 }

 h4{
font-family: 'PT Sans Narrow' Helvetica, sans-serif;  
font-size:30px;
font-weight:normal;
line-height:0.5em;
text-align:left; 
}
/*--------FIN DECLARATION DES BALISES----*/

/*--------DECLARATION DES ID----*/
 
 #colleft{
 	width:260px;
 	float:left;}

 #coldroite{
 	width:840px;
 	float:right;}

 
 
#texte {
clear:both;
} 
  
#texte h1{
 color: #505743;
 font-size:55px;
 font-weight: lighter;
 text-align:left;
 clear:both;
}

#texte h2{
font-size:50px;
 text-align:left;
 text-transform: uppercase;
 font-weight: lighter;
 clear:both;
 }
 
 
#texte img{
 text-align: center;
}

 /*--------NAVIGATION----*/

#navigation a:link {color:#222;
  font-size:19px;
  margin-right: 20px;
  }

#navigation a:hover{color:#30b8d6;
 font-size:19px;
 margin-right: 20px;
 } 

#navigation a:visited{color:#ff0000;
  font-size:19px;
   margin-right: 20px;
 }
 
  /*--------NAVIGATION 1----*/

 #navigation1 { 
	background-color:#fff;
	text-align:left;
  margin-top:40px; 
}
   

/*--------DECLARATION DES LIENS----*/
 
  #navigation1 {
  width:90%; 
  background-color:#fff;
  text-align:left;
  padding:5px 0 25px 90px; 
  margin-top:40px;
  float: left;
}
 
#navigation1 a:link {color:#222;
   font-size:19px;
    margin-right: 30px;
  }

#navigation1 a:hover{color:#30b8d6;
 font-size:19px;
  margin-right: 30px;
 } 

#navigation1 a:visited{color:#ff0000;
 font-size:19px;
  margin-right: 30px;
 }
 
 
/*--------DECLARATION DES LIENS----*/
  
 
#photos a:link{font-size: 19px;}

#photos h3{color:#222;
	font-size:28px;
	text-align:center;
}
 
 
/*--------FIN DECLARATION DES LIENS----*/ 
	
#titre{
clear:both;
} 

#flechesuivante{
width:180px;
padding-top:5px;
float:right;
}
 
 

/*--------DECLARATION DES CLASSES----*/
  
.cartouchevert {
	font-family:Arial;
	font-size:18px;	 
}
  
/*--------FIN DECLARATION DES CLASSES----*/


 
